<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:layout_weight="1.0" >

    <com.baidu.mapapi.MapView
        android:id="@+id/bmapView"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:clickable="true" />

    <LinearLayout
        style="@android:style/ButtonBar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="0dip"
        android:layout_marginRight="0dip"
        android:background="@android:color/transparent"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/butQd"
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:height="25dip"
            android:text="确定"
            android:onClick="onSub"
            android:textSize="20dip" />

        <Button
            android:id="@+id/butDQWZ"
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:height="25dip"
            android:text="当前位置"
            android:onClick="onCurrentLocal"
            android:textSize="20dip" />
    </LinearLayout>

</RelativeLayout>